.err {
    background: url("resources/images/error-msg.png") no-repeat scroll 10px center !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 5px;
    color: #D90000;
    font-family: "Century Gothic",Tahoma,Arial;
    font-weight: bold;
    margin: 15px 0 20px;
    padding: 20px 0 20px 60px !important;
}
.warn {
    background: url("resources/images/warning-msg.png") no-repeat scroll 10px center !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 5px;
    color: #CC9A04;
    font-family: "Century Gothic",Tahoma,Arial;
    font-weight: bold;
    margin: 15px 0 20px;
    padding: 20px 0 20px 60px !important;
}
.successmade {
    background: url("resources/images/success-msg.png") no-repeat scroll 10px center !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 5px;
    color: #196A19;
    font-family: "Century Gothic",Tahoma,Arial;
    font-weight: bold;
    margin: 15px 0 20px;
    padding: 20px 0 20px 60px !important;
}
.vrilocationbox {
	background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    display: block;
    margin: 10px;
    padding: 10px;
}
.vrilocationbox h3 {
	font-weight:bold;
	font-size:15px !important;
	margin:0 0 3px 0;
}
.vrientercoupon {
	background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #CFE7CF;
    border-radius: 3px;
    color: #666666;
    font-size: 14px;
    margin: 0 15px 20px 0;
    padding: 10px;
	width:100%;
}
.vrientercoupon span {
	display:block;
	padding:0 0 5px 0;
	font-size: 18px;
}
.vrientercoupon input.vriinputcoupon {
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    float: left;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    margin: 0;
    padding: 6px 12px;
    position: relative;
    width: auto !important;
    z-index: 2;
    transition: all 400ms ease-in-out 0s;
}
.vrientercoupon input.vriinputcoupon:focus {
	border-color:#159049;
	transition: all 400ms ease-in-out 0s;
}
.vrientercoupon input.vrisubmitcoupon {
	background: #999999;
    border: 1px solid #666666;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
	padding:8px 7px;
	margin:0 0 0 5px;
	transition: all 400ms ease-in-out 0s;
}
.vrientercoupon input.vrisubmitcoupon:hover {
	background:#666666;
	border: 1px solid #666666;
	transition: all 400ms ease-in-out 0s;
}
.vrilocationbox .vriloclistloctimebox {
	color:#00647E;
}
.vrilocationbox .vriloclistlocdescr {
	margin:10px 0 0 0;
}
.vrilocationbox .vriloclistlocdescr p {
	margin: 0px 0 5px 0;	
}
.vrivordudata {
	width:91%;
	background:#f6f6f6;
	border:1px solid #ddd;
	padding:15px;
	line-height:1.6em;
	margin:25px auto 5px auto;
	font-size:13px;
	display: table;
}
.vrivordudata p {
	margin:0;
	padding:0;
}
.vrivordudata span {
	display:block;
}
.vrivorditeminfo {
	line-height:1.8em;
	font-size:14px;
	margin:15px 0 0 0;
	background:#fbfbfb;
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:60%;
	padding:15px;
}
.vrivorditeminfo p {
	margin:0;
	padding:0;
}
.vrivordcosts .vrivordcoststot {
	color: #10733A;
    font-size: 22px;
}
.vrivordcosts .vrivordcoststot .vrivordcoststitle {

}
.vrivordpaybutton {
	text-align: center;
	margin:10px 0;
}
.vrivorditeminfo .vrivorditeminfotitle {
	font-weight:bold;
}
.vrivordudata .vrivordudatatitle {
	color: #666666;
    font-size: 16px;
    text-transform: uppercase;
	padding:0 0 5px 0;
}
.item_container {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #cccccc;
	width: 97%;
	padding: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.imgresult {
	padding:1px;
	border:1px solid #ddd;
}
.item_img_box {
	/*float: left;*/
	margin-right: 12px;
	border:1px solid #eee;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:10px;
}

div.item_img_box img {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

.item_description_box {
	display: inline;
}

.item_carats {
	margin:10px 0 0 0;
	display: block;
}
.item_carats table td {
    padding: 10px !important;
	margin:0 3px 5px 0;
	border-right:1px dotted #ccc;
	vertical-align:middle;
}
.item_carats table tr td:last-child {
	border:0;
}
.vrhword {
	font-size: 15px;
	font-weight:bold;
	display: block;
	text-transform:uppercase;
}

.item_prices {
	border: 1px solid #ddd;
	padding: 15px;
	font-size:13px;
}
.item_prices h4, .item_options h4 {
	font-size: 22px;
}
.item_prices table {
	border-spacing:0;
 	border-collapse:collapse;
}
.item_prices table td {
	border-bottom:1px solid #eee;
	border-spacing:0;
 	border-collapse:collapse;
	padding:7px 0 !important;
}
.item_prices table tr:last-child td {
	border:0;
	padding:7px 0 0 0 !important;
}
.item_prices table tr:last-child td:last-child {
	padding-right:10px !important;
}
.item_prices table td:last-child {
	text-align: right;
	padding-right:10px !important;
}
.vriarsfound {
	font-size:14px;
	color:#999;
	border-bottom:1px solid #ddd;
	padding:0 0 5px 0;
}
.item_options {
	border: 1px solid #ddd;
	padding: 15px;
	font-size:13px;
	margin: 15px 0;
}
.item_options .vrioptionaldescr {
	padding:0 0 10px 0;
}
.item_options .vrhword {
	margin:0 0 10px 0;
}
.item_options p {
	padding:0;
	margin:0;
}
.item_options table td:last-child {
	text-align: right !important;
	padding-right:10px;
}
.item_options table td:first-child {
	width:15px;
}
.vri-inp-numb {
	width: 35px !important;
}
.item_buttons_box {
	display: inline-block;
	width: 100%;
	text-align: right;
	margin:15px 0 0 0;
}
.item_buttons_box .booknow {
	margin:0 0 15px 0;
}
.item_buttons_box .goback {
	float: left;
}
.vrirentalriepilogo {
	color: #666;
    font-size: 26px;
    text-transform: uppercase;
}
.vrirentforlocs {
	float:none;
	clear:both;
}
.vrirentalfor {
	margin:0;
	padding:0;
	border-bottom:1px dotted #ccc;
} 
.vrirentalfordate {
	font-size:15px;
	padding:0 2px;
	color:#000;
}
.vrirentalfor > span {
	display: inline-block;
    font-size: 24px;
    margin: 0 0 8px;
}
.vrirentalfortwo {
	display:block;
	font-size:12px;
	color:#666;
	padding:8px 0 0 0;
	text-transform:uppercase;
}
.vrirentalfortwo p {
	display:block;
	margin:0 0 5px 0;
	padding:0;
}
.vritableorder {
	line-height:1.6em;
	margin:15px 0 20px 0;
	width:100%;
}
.vritableorder .vritableorderfrow {
	border-bottom:1px solid #ddd;
}
.vritableorder tr td {
	padding: 5px 0;
}
.vritableorder .vritableorderfrow td {
	color: #006600;
    font-size: 18px;
    padding: 3px 8px;
}
.vritableorder .vriordrowtotal {
	font-size:13px;
}
.vritableorder .vriordrowtotal .vritotalord {
	font-size: 20px;
}
.vritableorder .vriordrowtotal td { 
	font-weight:normal !important;
	font-size: 13px;
	background: #efefef none repeat scroll 0 0;
    padding: 10px 0 10px 10px;
}
.vripickuploc {
	background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #C9E9FC;
    border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
    color: #666666;
    float: left;
    font-size: 16px;
    margin: 0 15px 20px 0;
    padding: 10px;
}
.vrilocsboxsum {
	float:right;
}
.vridropoffloc {
	font-size:16px;
	margin:0;
	padding:0;
	color:#666;
	background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #C9E9FC;
    border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	padding: 10px;
	margin:0 0 20px 0;
	float:left;
}
.vridropoffloc + form {
	clear:both;
	float:none;
	padding:10px 0 10px 0;
	margin:15px 0 0px 0;
	border-top:1px solid #eee;
}
.vriseparatorcflong {
	font-size:11px;
	padding:15px 0 10px;
	color:#666;
}
.vrichoosepayment {
	font-size:16px;
	text-transform:uppercase;
	padding:10px 0 10px 0 !important;
	color:#666;
	margin:0;
}
.vrichoosepayment+ul {
	margin:0;
	padding:0;
}
.vrichoosepayment+ul li {
	display:inline;
}
.vripickuploc .vripickuplocname, .vridropoffloc .vridropofflocname {
	display:block;
	font-size:12px;
	padding:5px 0 0 0;
	font-weight:bold;
}
.vricustomfields .vriseparatorcf {
	font-size:16px;
	text-transform:uppercase;
	padding:10px 0 10px 0 !important;
	color:#666;
}

.item_disclaimer {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 8px;
}

.item_title {
	margin-bottom: 13px;
}

.item_separator {
	margin-top: 15px;
}

.item_result {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 2px solid #cccccc;
	width: 98%;
	padding: 8px;
}

.vrisrowprice .vrisrowpricediv {
	background:#eee;
	border-radius: 10px;
	padding:8px !important;
	color:#00647E;
	width:90px;
	text-align:center;
	border:1px solid #ddd;
}
.vrisrowprice .vrisrowpricediv .vristartfrom {
	font-size:11px;
	display:block;
}
.vrisrowprice .vrisrowpricediv .item_cost {
	font-size:20px;
	font-weight:bold;
	display:block;
}
.vrisearchcaratt td {
	padding:10px !important;
	font-size:11px;
	border-bottom:1px dotted #ccc;
}
.vrisearchcaratt tr:last-child td {
	border:0;
}
.vrirowcname {
	font-size:14px;
	font-weight:bold;
}

.vrirowcdescr p {
	margin:0 0 3px 0;
	padding:0;
}

.vrirequired {
	color: #ff0000;
}

.vriinput {
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    float: left;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    margin: 0;
    padding: 6px 12px;
    position: relative;
    transition: all 400ms ease-in-out 0s;
    width: auto !important;
    z-index: 2;
}

.vriinput:focus {
	outline: none;
	border-color:#159049;
	transition: all 400ms ease-in-out 0s;
}
.vri-customfield-input select {
	background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-radius: 4px;
    font-family: "Century Gothic",Tahoma,Arial;
    font-size: 12px !important;
    line-height: 12px;
    margin: 10px 0 0;
    padding: 6px !important;
}

.vritextarea {
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    float: left;
    font-size: 14px;
    height: 200px;
    min-width: 323px;
    line-height: 1.42857;
    margin: 0;
    padding: 6px 12px;
    position: relative;
    transition: all 400ms ease-in-out 0s;
    width: auto !important;
    z-index: 2;
 }

.vritextarea:focus {
	outline: none;
	border-color:#159049;
	transition: all 400ms ease-in-out 0s;
}
.vri-oconfirm-paym-block {
	display: inline-block;
	width: 100%;
}
.vri-oconfirm-paym-block ul {
	list-style-type: none;
}
.vri-oconfirm-paym-block ul li {
	display: inline-block;
	background:  #eee;
	padding: 5px 8px;
	margin: 3px;
}
.vri-oconfirm-paym-block ul li input {
	margin: 0 4px 0 0;
}
.vricustomfields .vriseparatorcf {
	background: none repeat scroll 0 0 #f6f6f6;
    color: #666;
    font-size: 16px;
    margin: 10px 0 0;
    padding: 10px 0 10px 20px !important;
    text-transform: uppercase;
}
.vridivcustomfield {
    display: inline-block;
    margin: 0 45px 13px 0;
}
.vricustomfldinfo {
    width: 99%;
}
.vrilist {
	list-style-type: none;
}

.vrilist {
	margin:0;
	padding:0;
}
.vrilist li {
	list-style-type: none;
	margin:0px 10px 15px 0px !important;
	border-radius: 7px;
	padding:15px !important;
	-moz-border-radius: 7px;
	webkit-border-radius: 7px;
	border: 2px solid #CCCCCC;
	display:inline-block;
	width:95%;
}
.vrilist li:before {
}
.vrilist li span {
}

img.vrilistimg {
	margin: 0 15px 0 0;
    max-width: 100%;
}

.vrilistitemname {
	display: block;
	font-weight: bold;
	font-size: 16px;
}

.vrilistitemcat {
	color: #aaa;
    display: block;
    font-size: 12px;
    margin: 0;
    text-transform: uppercase;

}
.vrilistitemdescr {
	font-size: 14px;
	margin: 8px 0 0;
}
.vrilistcostdivcont {
	text-align: center;
}
.vrilistdivcost, .vrisrowpricediv, 
.vridetitcostdiv {
	padding:10px 10px 10px;
	margin:10px 0 0 0;
}
.vri-result-divcost {
	padding:10px 10px 0;
}
.vri-list-item-img {
	display: inline-block;
    float: left;
    margin: 0 10px 0 0;
    width: 20%;
}
.vri-list-item-descr {
	overflow: hidden;
    padding: 15px;
}
.vrilistdivcost .vriliststartfrom, 
.vriliststartfromtext, .vristartfrom,
.vri-result-divcost .vriliststartfrom {
	font-size: 12px;
	margin:0;
    font-size: 11px;
	text-transform:uppercase;
	display: block;
	text-align: center;
}
.item_cost {
	color: #00647E;
	font-size: 32px;
    color: #006600;
}
.vristartfrom {
	color: #006600;
}
.vriliststartfrom, .vriliststartfromtext {
	color: #777;
}
.vrilistdivcost .item_cost {
    font-size: 32px;
}
.vrisrowpricediv {
	float:right;
}
.vrisearchrightbookdiv {
	display: inline-block;
    text-align: right;
    width: 100%;
}
.vriselectquantitydiv, .vrisearchsubdiv {
	display:inline-block;
}
.vrilistgoon {
	background:#006600;
    border-radius: 5px;
    cursor: pointer;
    font-size: 11px;
    padding: 7px 10px;
    text-align: center;
	border:1px solid #003300;
	display:inline !important;
}
.vrilistgoon:hover {
	background:#004600;
}
.vri-pagination {
	display: inline-block;
	width: 100%;
	margin: 15px 0 0;
}
.vri-pagination ul {
	display: block;
	text-align: center;
}
.vri-pagination ul li {
	display: inline-block;
	list-style-type: none;
	padding: 0 3px;
}
.vri-pagination ul li .pagenav {
    border-radius: 2px;
    padding: 1px 5px 3px;
}
.vri-pagination ul li span.pagenav {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #e7e7e7;
    color: #999;
}
.vri-pagination ul li a.pagenav {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #006600;
    -webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}
.vri-pagination ul li a.pagenav:hover {
	background: #ddd;
	text-decoration: none;
}
.vrilistgoonlist {
	display:block;
	text-transform:uppecase;
	margin:5px 0 0 0;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}
.vrilistgoonlist a, .vricontinue, .booknow, .vricompleteorderdiv a, .vrirelitemsubmit {
	font-size:13px;
	text-transform:uppercase;
	color: #fff;
	font-weight:bold;
	background:#159049;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:9px 15px;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
	border:0;
	display: inline-block;
}
.vrilistgoonlist a:hover, .vricontinue:hover, .booknow:hover, .vricompleteorderdiv a:hover, .vrirelitemsubmit:hover {
	background:#328432;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}
.goback a {
	font-size:13px;
	text-transform:uppercase;
	color: #777;
	font-weight:bold;
	background:#eee;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:9px 15px;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
	border:1px solid #ddd;
}
.goback a:hover {
	color: #777;
	text-decoration: none;
	background: #fbfbfb;
}
.vricontinue {
	padding:9px 35px;
}
.vrilistgoon a {
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
}
form .vriselectm {
	background: none repeat scroll 0 0 #fbfbfb;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    font-family: "Century Gothic",Tahoma,Arial;
    font-size: 12px !important;
    line-height: 12px;
    padding: 6px !important;
	margin:10px 0 0 0;
}
.vrilistsep {
	display: block;
	margin:3px 0 10px 0;
	height:10px;
}

.vritdfree{
	color: #222;
	background: #f9f9f9;
}
.vritdfree a {
	color: #333;
	text-decoration: none;
}

.vritdbusy{
	color: #fff;
	background: #b20000;
}
.vritdbusy a {
	color: #fff;
}

.vritdwarning{
	color: #fff;
	background: #f89d33;
}
.vritdwarning a {
	color: #fff;
}

.vritdclosedday {
	color: #222;
	opacity: 0.5;
}

.vridetsep {
	margin-bottom: 5px;
    margin-top: 8px;
}
.vrilegendediv {
	clear:both;
	margin: 20px 0 15px;
	float:none;
}
.vrilegenda {
	margin-right: 15px;
	font-weight: bold;
	padding:5px 0;
}

.vrilegfree {
	overflow: hidden;
	width: 10px;
	height: 10px;
	background: #f9f9f9;
	display: inline;
	padding: 0 4px 0 4px;
	margin: 0 3px 0 0;
	border:1px solid #ddd;
}

.vrilegwarning {
	overflow: hidden;
	width: 10px;
	height: 10px;
	background: #f89d33;
	display: inline;
	padding: 0 5px 0 5px;
}
.vrilegbusy {
	overflow: hidden;
	width: 10px;
	height: 10px;
	background: #b20000;
	display: inline;
	padding: 0 5px 0 5px;
}

.vricaldivcont {
	border: 1px solid #ddd;
    border-radius: 5px;
    display: inline-block;
    margin: 0 5px 8px 0;
    padding: 3px;
    vertical-align: top;
}
.vrical {
    border: 0 none;
    border-collapse: separate;
    border-spacing: 2px;
    box-sizing: inherit;
    width: 100%;
}
.vricaldays {
	padding:2px;
}
.vrical tr:first-child td {
	border:0;
	background: #006600;
	padding: 5px 0;
	color: #fff;
}
.vrical tr td {
    font-size: 11px;
    padding: 5px 3px;
    border: 1px solid #eee;
    box-sizing: padding-box;
    height: 22px;
    padding: 2px;
    width: 27px;
}
.vricaldays td {
    font-size: 11px;
    font-weight: bold;
    padding: 5px 3px;
    text-align: center;
    border:0 !important;
}
.vricalcontainer {
	border:0;
	border-spacing:0;
	border-collapse: collapse;
}
.vricalcontainer td {
	border: 0 none;
    margin: 5px;
	padding: 5px 5px 5px 0;
}
.vricalcontainer .vrical {
	border-radius:4px;
}
.vricalcontainer .vrical .vriitdetmonthnam {
	background:#FBFBFB;
}
.vrilistitemcarats img {
	float:left;
}

.item_moreimages {
	max-width: 250px;
	overflow: hidden;
	margin:5px 0 0 0;
}

.item_moreimages img {
	margin-right: 3px;
	padding: 1px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:70px;
}
.item_moreimages img:hover {
	opacity:0.7;
}

.loginregistercont {
	width: 100%;
}

.registerblock {
	width: 40%;
	float: left;
	background:#f6f6f6;
	border:1px solid #ddd;
	padding:15px;
	margin:0 15px 0 0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.registerblock h3, .loginblock h3 {
	color: #666666;
    font-size: 16px;
    text-transform: uppercase;
	padding:10px 0;
}
.registerblock table {
	width:80%;
}

.loginblock {
	width: 40%;
	float: left;
	background:#f6f6f6;
	border:1px solid #ddd;
	padding:15px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.vrilocationsbox {
	float: right;
	height: 115px;
}

.vrilocationsmapdiv {
	width:100%;
	text-align:center;
	font-size:12px;
	/*background-image: url('./marker.png');*/
}
.vrilocationsmapdiv a {
	background: url('./mapslocations-small.png') center top no-repeat;
	padding:105px 0 0;
	display:block;
}

#vrimapcanvas {
	border: 8px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0 auto;
	box-shadow:0 0 5px #bbb;
	-moz-box-shadow:0 0 5px #bbb;
	-webkit-box-shadow:0 0 5px #bbb;
}

.vrigmapinfow {
	font-family:"Century Gothic", Tahoma, Arial;
	padding: 3px;
	color:#555;
}

.vrigmapinfowdescr {
	font-size:12px;
}

.vrigmapinfowdescr p {
	margin:0;
	padding:0 0 5px 0;
}

.vrigmapinfow h3{
	font-size: 15px;
	margin:0 0 10px 0;
	padding:0;
}

/*** custom ***/
.vridivsearch {
	padding:10px;
	background:#fbfbfb;
	border:1px solid #eee;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:96%;
	clear:both;
	float:none;
	margin:0px 0 0 0;
	display:inline-block;
}
.vridivsearch .ui-datepicker-trigger {
	margin:0 10px 0 0;
}
.vridivsearch form table td select, .vridivsearch form table td input {
	background:#fefefe;
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#666;
	padding:6px !important;
	font-size:12px !important;
	line-height:12px;
	font-family:"Century Gothic", Tahoma, Arial;
}
.vridivsearch form .vricalform input[type^="submit"],
.vriordcancformbox table td input.button {
	background:#159049;
	border:0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:10px 0 0 0;
	font-size:14px !important;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}
.vriordcancformbox table td input.button {
	padding: 5px 10px;
}
.vridivsearch form .vricalform input[type^="submit"]:hover, #vricalculate:hover,
.vriordcancformbox table td input.button:hover {
	background:#10733a;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}
#vricalculate {
	background:#159049;
	border:0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:10px 0 0 0;
	font-size:14px !important;
	cursor:pointer;
	color:#fff;
	font-weight:400;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
	padding: 8px 10px;
	display: block;
	text-align: center;
}
.ui-helper-clearfix {
	z-index:10000 !important;
}
.ui-datepicker-trigger {
	margin:0 0 0 2px;
}
.dailyprices {
	font-size:14px;
	line-height:34px;
}
.vripaymentchangetot {
	background:#FBFBFB;
	border:1px solid #C9E9FC;
	border-radius:4px;
	padding:10px;
	font-size:16px;
	color:#666;
	display:block;
}
.vripaymentchangetot .vriorddiffpayment {
	font-weight:bold;
	color:#144D5C;
	font-size:18px;
}
.vrioptionforcequant {
	padding:3px 6px;
	background:#fbfbfb;
	border:1px solid #ddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/*** VikRentItems 1.1 ***/
.vriuserorderstable {
	width: 100%;
	padding: 5px;
}

.vriuserorderstablerow td {
	font-weight: bold;
	font-size: 14px;
}

p.vriuserordersparag {
	font-style: italic;
	padding: 5px;
}
.vriprintdiv {
	text-align: right;
}
.vriprintdiv a img {
	border: 0;
}
.vriordcancbox {
	background: none repeat scroll 0 0 #fbfbfb;
    border: 1px solid #eee;
    border-radius: 2px;
    font-size: 14px;
    line-height: 2em;
    margin: 15px auto 0;
    padding: 15px;
	width: 50%;
}
.vriordcancbox h3 {
	font-size: 18px;
	margin: 0;
}
.vriordcancformbox {
	display: none;
	margin: 15px 0 0;
}
.vriordcancformbox table td {
	padding: 5px;
}
.vridownloadpdf {
	font-weight: bold;
	background-image: url("./resources/images/pdf_icon.gif");
	background-repeat:no-repeat;
	background-position: left center;
	padding-left: 18px;
}

/*** VikRentItems 1.1 ***/
.vriemptycartdivcontainer {
	float: left;
	display:inline-block;
	position:relative;
}
.vriemptycartdiv {
	font-size: 14px;
	margin: 2px;
	font-weight: bold;
	text-align:center;
}
.vriemptycartdiv a {
	border-radius: 4px;
	color:#ffffff !important;
	padding: 8px 10px;
	text-decoration:none;
	display:inline-block;
	background: none repeat scroll 0 0 #990000;
	border: 1px solid #660000;
	transition: all 400ms ease-in-out 0s;
}
.vriemptycartdiv a:hover {
	background: none repeat scroll 0 0 #660000;
	transition: all 400ms ease-in-out 0s;
	text-decoration: none;
}
.vriemptycartconfirmbox {
	display: none;
	background: none repeat scroll 0 0 #F8F8F8;
    border: 2px solid #999;
    border-radius: 4px 4px 4px 4px;
    padding: 20px 10px;
    position: absolute;
    left: 1px;
    width: 410px;
    z-index: 1000;
    transition: all 400ms ease-in-out 0s;
}
.vriemptycartconfirmbox a {
	margin: 0 3px 0 3px;
	padding: 3px 5px;
	border-radius: 4px 4px 4px 4px;
	background:#990000;
	border:1px solid #660000;
	color:#fff;
	font-weight:bold;
}
.vriemptycartconfirmbox a:hover {
	color: #fff !important;
}
.vriremoveitemdiv {
	float: right;
}
.vriremoveitemdiv a {
	border: 1.5px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    padding: 5px;
    background: #fff;
    transition: all 400ms ease-in-out 0s;
}
.vriremoveitemdiv a:hover {
	background: #eee;
	transition: all 400ms ease-in-out 0s;
}
.vridiscsquantsdiv {
	background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 4px;
    margin: 0 0 10px;
    max-width: 250px;
    padding: 10px 25px 20px;
}
.vridiscsquantstable {
	width: 100%;
}
.vridiscsquantstrfirst td {
	border-bottom: 1px solid #ddd;
    font-weight: 400;
    color: #006600;
    padding: 4px 0 8px;
}
.vridiscsquantstrentry td {
	padding: 7px 0 0;
}
.vridiscsquantsdivsearchmain {
	width:100%;
	display:inline-block;
}
.vridiscsquantsdivsearch {
	display: block;
	padding:10px;
	width:50%;
	float:right;
}
.vridiscsquantstablesearch {
	width: 100%;
}
.vridiscsquantstrfirstsearch td {
	font-weight: bold;
	text-align: center;
}
.vridiscsquantstrentrysearch td {
	text-align: center;
}
.vrichangedatesdivcontainer {
	float: left;
	display:inline-block;
	position:relative;
}
.vrioconfirmbuttonsdiv {
	width:100%;
	margin:0 0 15px 0;
	display:inline-block;
}
.vrichangedatesdiv {	
	font-size: 14px;
	margin: 2px;
	color:#fff;
	font-weight: bold;
	text-align:center;
	float:right;
}
.vrichangedatesdiv a {
	background: #CC6633;
	border: 1px solid #CC3300;
	border-radius: 4px;
	color:#fff !important;
	text-decoration:none;
	display:inline-block;
	padding:8px 10px 8px;
	transition: all 400ms ease-in-out 0s;
}
.vrichangedatesdiv a:hover {
	background: #CC3300;
	text-decoration:none;
	transition: all 400ms ease-in-out 0s;
}
.vricompleteorderdiv {
	font-size: 14px;
	line-height: 2em;
	margin: 2px;
	color:#fff;
	font-weight: bold;
	text-align:center;
	display:inline-block;
	float:right;
}
.vrichangedatesconfirmbox {
	display: none;
}
.vrichangedatesconfirmbox a {
	margin: 0 3px 0 3px;
	padding: 3px;
	border: 1px solid #CC3300;
	background:#CC6633;
	color:#fff;
	font-weight:bold;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
.vrichangedatesconfirmbox {
	width:350px;
	background:#f8f8f8;
	z-index:1000;
	position:absolute;
	left:1px;
	top:46px;
	border:2px solid #999;
	padding:10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.vrirelateditems {
	padding: 5px;
	width: 1200px;
    overflow-x: auto;
    overflow-y: hidden;
}
.vriyoumightintp {
	text-transform:uppercase;
	font-size:16px;
	margin:15px 0 5px 0;
	font-weight:bold;
}
.vrirelateditemsdivscroll {
	overflow-x:auto;
	overflow-y:hidden;
}
.vrirelitemimgdiv {
	display:inline-block;
	margin:0 0 10px 0;
	height: 117px;
}
.vrirelitemimgdiv img {	
	max-width:150px;
}
.vrirelitemname {
	font-size:15px;
	font-weight:bold;
	display:inline-block;
	width:100%;
}
.vrirelitemdiv {
	padding: 10px;
	float: left;
	border: 1px solid #DDDDDD;
	text-align:center;
	width: 32.5%;
	margin:0 5px 0 0;
	min-height:200px;
	list-style-type: none;
	min-height: 250px;
}
.vrirelitemsubmit {
	padding: 9px 30px;
}
.vridiscsquantsdivsearchrel {
	text-align:center;
}
.vriselectquantitydivrel {
	margin:5px 0 10px 0;
}
.vridiscsquantsdivsearchrel table {
	margin:0 auto;
}
.vridiscsquantsdivsearchrel .vridiscsquantstrfirstsearchrel {
	color:#003300;
}
.vrilistitemcarats table td, .vrilistitemcarats table tr {
	border:0;
}
.vrilistitemcarats table td {
	padding:0 5px;
}
.vricontinuerentdiv {
	display:inline-block;
	width: 100%;
	border-top:1px solid #cfe7cf;
	border-bottom:1px solid #cfe7cf;
	padding:10px 0;
	margin: 0 0 15px 0;
}
.vricontinuerentdiv > p {
	font-size: 18px;
}
.vricontinuecategory {
	float: left;
	display: inline-block;
	margin: 0 5px 0 0;
}
.vricontinuerentdiv select {
	background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-radius: 4px;
    font-family: "Century Gothic",Tahoma,Arial;
    font-size: 12px !important;
    line-height: 12px;
    margin: 10px 0 0 5px;
    padding: 6px !important;
}
.vricontinuerentdiv .booknow {
	float: left;
	display: inline-block;
	margin: 8px 0 0 5px;
}
.vricontinuerentdiv .vricontinue {
	float:right;
}
.vrirelitemimg {
	clear:both;
	float:none;
}
.vriitcaratsdiv span {
	display: inline-block;
	padding: 8px;
	border-right: 1px solid #ddd;
}
.vri-itemdet-carats {
	border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin: 23px 0 4px;
    padding: 2px 0;
}
.vri-itemdet-carats .vriitcaratsdiv span {
	border:0;
	padding: 5px;
}
.vriitcaratsdiv span:last-child {
	border:0;
}
.vrispecificationopt {
	border-top: 1px dotted #ccc;
	padding-top: 8px;
	margin-top: 8px;
}
.vrispecificationopt p {
	margin: 0 0 5px 0;
	padding: 0;
}
.vrispecificationoptname {
	display: inline-block;
	min-width: 25%;
}
.vrideliveryservicespan {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-radius: 5px;
	display: inline-block;
	font-size: 14px;
	padding: 7px 21px 7px 18px;
	margin: 5px 0 8px 0px;
	position: relative;
}
.vrideliveryservicespan:after {
	background: url("resources/images/deliveryok.png") no-repeat scroll left center transparent;
	content: "";
	height: 49px;
	left: -11px;
	top: -23px;
	position: absolute;
	width: 49px;
}
.item_delivery {
	border: 1px solid #ddd;
    font-size: 13px;
    margin: 15px 0;
    padding: 15px;
}
.vrideliverycont {
	display: none;
}
.vrideliverycont label {
	font-weight: bold;
}
#vrichangedeliveryaddress {
	cursor: pointer;
	display: inline-block;
	padding: 5px;
	border: 1px solid #cccccc;
	border-radius: 5px 5px 5px 5px;
	background: #666666;
	color: #ffffff;
}
.vrimapok {
	color: green;
}
.vrimaperr {
	color: red;
}
#vripanel {
	font-size: 14px;
	font-family: "Century Gothic", Tahoma, Arial;
	position: absolute;
	top: 120px;
	left: 0;
	z-index: 5;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 15px;
	color: #eee;
}
.vrimapnotes {
	margin: 10px 0 0 0;
}
#vrideliverymapesit p {
	margin: 5px 0 0;
	padding: 0;
}
#vrideliverymapcontinue {
	display: none;
	float: right;
	clear: both;
}
#vrideliverymaploading {
	display: none;
	float: right;
	margin-right: 10px;
}
.vripricestroke {
	text-decoration: line-through;
}
.vrivordcostsdelivery {
	color: #144D5C;
	margin-top: 10px !important;
}
.vrivordcoststot {
	border-top:1px solid #ddd;
	margin-top: 10px !important;
	padding-top:5px;
	display: inline-block;
	width: 100%;
	text-align: center;
}
.vrimapitemtitle {
	border-bottom: 1px solid #888;
    display: block;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 12px;
    padding: 5px 10px 5px 0;
    color: #eee;
}
.vricalform .vridtsp {
	font-size: 16px;
	color: #006600;
}
.vrideliveryinsaddr label {
	display: block;
    margin: 0 0 5px;
}
#deliveryTo {
	background-color: rgba(255,255,255,0.9);
    background-image: none;
    border: 1px solid #000;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    line-height: 1.42857;
    margin: 0;
    padding: 6px 12px;
    position: relative;
    width: auto !important;
    z-index: 2;
}
.vridivsearch {
	background: none repeat scroll 0 0 #FBFBFB;
	border: 1px solid #EEEEEE;
	border-radius: 4px;
	padding: 25px;
	width: 100%;
}
.vricalform {
	display: inline-block;
	width: 100%;
}
.vrisfentry {
	display: inline-block;
	margin: 0 0 10px;
	width: 100%;
}
.vrisfentrytimeslot {
	display: block;
	float: none;
	width: 100%;
}
.vridivsearch .vrisfentry label {
	display: block;
	margin: 7px 5px 5px 0;
}
.vridivsearch .vrisfentry .vrisfentrytime label {
	display: inline-block;
	float: left;
	margin: 5px 5px 0 0;
}
.vridivsearch .vrisfentry div {
	display: inline-block;
}
.vridivsearch .vrisfentry > span {
	border-collapse: separate;
    display: inline-block;
    float: left;
    position: relative;
}
.vridivsearch .vrisfentry input {
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px 0 0 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    float: left;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    margin: 0;
    padding: 6px 12px;
    position: relative;
    width: auto !important;
    z-index: 2;
}
.vri-cal-img {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #eee url("resources/images/calendar.png") no-repeat scroll center center;
    border-color: #ccc #ccc #ccc -moz-use-text-color;
    border-image: none;
    border-radius: 0 4px 4px 0;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    color: #555;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: 400;
    height: 34px;
    line-height: 1;
    padding: 6px 16px;
    text-align: center;
}
.vrisfentry .vriplacesp {
	min-width: 28%;
}
#vricomselph, #vricomseldh {
	width: 82px;
	display: inline-block;
	float: left;
}
#vricomselpm, #vricomseldm {
	width: 60px;
	display: inline-block;
	float: left;
}
.vripickdroplab {
	min-width: 140px;
}
.vrcsfentryselect .vriplacesp, #vricomselph, #vricomselpm,
.vrisfentry .vriplacesp,
#vricomseldh, #vricomseldm {
	background: url("resources/images/select-arrow.png") no-repeat scroll right center #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	overflow: hidden;
}
.vrisfentrytime {
	float: left;
	max-width: 45%;
	margin: 0 0 0 10px;
}
.vridivsearch .vrisfentry label.vritimedots {
	margin-left: 5px;
}
.vrisfentry .vriplacesp select, #vricomselph select, #vricomselpm select,
#vricomseldh select, #vricomseldm select {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	border-radius: 0;
	color: #999999;
	font-size: 12px !important;
	height: 30px;
	line-height: 1;
	padding: 0px 5px 0;
	width: 135% !important;
}
.hasDatepicker {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	float: left;
	height: 24px;
	margin: 0 5px 0 0;
	padding: 3px 6px;
	width: auto !important;
}
.vridivsearch .ui-datepicker-trigger {
	float: left;
}
.vrisfentrysubmit input {
	background: none repeat scroll 0 0 #DDDDDD;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	cursor: pointer;
	font-size: 14px;
	padding:10px 35px;
}
.vrisfentrytimeslot > span {
	 background: url("resources/images/select-arrow.png") no-repeat scroll right center #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	overflow: hidden;
	width: 100px;
	display: inline-block;
	float: left;
}
.vrisfentrytimeslot > span select {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	border-radius: 0;
	color: #999999;
	font-size: 12px !important;
	line-height: 1;
	padding:6px 5px;
	width: 170% !important;
}
.vridtsp {
	margin: 7px 0 0 0;
}
.vriforcetime {
	cursor: not-allowed;
	display: inline-block;
	margin-left: 3px;
	padding: 5px;
}
.vrismallinput {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	height: 24px;
	margin: 0 5px 0 0;
	padding: 3px 6px;
	width: auto !important;
}
.vri-avcals-container {
	display: inline-block;
	width: 100%;
}
/*** Nuova versione Vik Rent Items ***/
.vrilistcontainer, .vri-search-results-container {
	display: inline-block;
	width: 100%;
}
.vri-list-item-block, .vri-search-result-block {
	display: inline-block;
	width: 100%;
	border:1px solid #ddd;
	margin: 10px 0;
} 
.vri-list-item-inner, .vri-result-item-inner {
	border-right: 1px solid #ddd;
    display: inline-block;
    float: left;
    min-height: 162px;
    position: relative;
    width: 80%;
}
.vri-list-item-cont, .vri-result-item-cont,{
	float: right;
    left: -2px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20%;
}
.vri-result-item-img {
	display: inline-block;
    float: left;
    margin: 0 10px 0 0;
    width: 20%;
}
.vri-result-item-img img, .vri-list-item-img img {
	padding: 5px;
	width: 100%;
}
.vri-result-item-descr {
	overflow: hidden;
    padding: 15px;
}
.vri-result-itembottom {
	display: inline-block;
	width: 100%;
}
.vri-result-costdivcont {
	text-align: center;
}
.vri-result-costdivcont span {
	display: block;
}
.vri-search-selectquantity .vri-numbinput {
	max-width: 65px!important;
	display: inline-block;
	padding-left: 5px;
}
.vri-search-selectquantity span {
	display: inline-block;
	margin: 0 5px 0 0;
	font-size: 12px;
}
.vri-search-subdiv {
	margin: 10px 0 0;
}
.vrilistitemcarats, .vri-result-itembottom {
	display: inline-block;
	width: 100%;
	border-top:1px solid #ddd;
}
.vri-result-itemcarats {
	float: left;
	display: inline-block;
}
.vri-result-itemdiscquants-container {
	float: right;
	display: inline-block;
	border-left:1px solid #ddd;
	width: 20.1%;
}
.vri-result-itembottom-double {
	border-top:1px solid #328432;
}
.vri-result-itembottom-double .vri-result-itemcarats {
	width: 79%;
}
.vri-result-itemdiscquants-inner {
	display: inline-block;
	width: 100%;
	padding: 8px 0;
}
.vri-result-itemdiscquants-inner > div {
	display: inline-block;
	text-align: center;
	width: 100%;
}
.vri-result-itemdiscquants-firstrow > div, 
.vri-result-itemdiscquants-listrows .vri-result-itemdiscquants-row > div {
	float: left;
	display: inline-block;
	width: 50%;
}
.vri-result-itemdiscquants-row {
	display: inline-block;
	width: 100%;
}
.vri-result-itemdiscquants-firstrow-right, .vri-result-itemdiscquants-firstrow-left{
    font-size: 16px;
    font-weight: 400;
}
.vri-result-itembottom-double .vriitcaratsdiv span {
	border:0;
}
.vri-showprc-groupblocks {
	margin: 0 0 25px 0;
}
.vri-header-attract {
	border-bottom:1px solid #ddd;
	padding:0 0 10px;
}
.vri-showprc-carats {
	margin: 30px 0 0;
}
.vri-itemdet-groupblocks, 
.vri-showprc-groupblocks {
	display: inline-block;
	width: 100%;
	padding: 15px;
	border:1px solid #ddd;
}
.vri-showprc-mainimage > img {
    max-width: 100%;
}
.vri-itemdet-groupleft, .vri-showprc-groupleft {
	float: left;
	display: inline-block;
	width: 45%;
	padding: 0 15px 0 0;
}
.vri-itemdet-groupright, .vri-showprc-groupright {
	float: left;
	display: inline-block;
	width: 53%;
	padding: 25px 0 0 35px;
	border-left:1px solid #ddd;
}
.vri-itemdet-mainimage img {
	max-width: 100%;
}
.vri-itemdet-extraimages {
	margin: 8px 0 0;
}
.vri-itemdet-infocat {
	font-weight: 400;
	color: #999;
	text-transform: uppercase;
	font-size: 12px;
}
.vri-itemdet-infoname {
	margin: -5px 0 0;
}
.vri-itemdet-infoname span {
	font-size: 32px;
	color: #555;
}
.vri-itemdet-descr {
	margin: 10px 0 0;
}
.vri-itemdet-priceblock {
	background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #ddd;
    display: inline-block;
    float: right;
    margin: 18px 0 0;
    padding: 10px;
}
.vri-itemdet-priceblock .vri-itemdet-price-startfrom {
	color: #999;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 7px 0 0;
}
.vri-itemdet-priceblock .vri-itemdet-price-cost {
	color: #006600;
	font-size: 24px;
	font-weight: 400;
}
.vri-itemdet-priceblock .vri-itemdet-price-fromtext {
	color: #999;
    font-size: 12px;
}
.vri-itemdet-monthslegend {
	margin: 25px 0 0;
}
.vrivordcosts {
	display: table;
    margin: 0 auto;
    width: 90%;
}
.vrivordcosts > div {
	width: 49%;
	display: inline-block;
	margin: 3px;
	background: #f6f6f6;
	border:1px solid #ddd;
	min-height: 198px;
}
.vri-ord-item-entry-main {
	margin: 8px 8px 8px 10px;
	float: left;
	display: inline-block;
}
.vri-ord-item-entry-tariff {
	margin: 32px 0 0;
	font-size: 16px;
	font-weight: 400;
}
.vri-ord-item-entry-name {
	font-size: 18px;
	margin: 0 0 5px 0;
}
.vri-ord-pickdrop-block {
	display: table;
	width: 91%;
	margin: 0 auto;
	border:1px solid #159049;
	border-width: 1px 0 1px 0;
}
.vri-ord-pickdrop-block > div {
	width:49.5%;
	display: inline-block;
}
.vri-ord-pickdrop-block > .vri-ord-pickleft-block {
	border-right: 1px solid #159049;
	background: url(resources/images/pickup-icon.png) 10px center no-repeat;
	padding: 10px 5px 10px 45px;
}
.vri-ord-dropright-block {
	background: url(resources/images/dropoff-icon.png) right center no-repeat;
	padding: 10px 37px 10px 5px;
	text-align: right;
}
.vri-ord-item-entry-options {
	margin: 10px 0 0;
}
.vrivordcoststitle {
	font-size: 16px;
}
.vrilistgoonlist {
	display: inline-block;
}
.vri-showprc-extraimages {
	margin: 10px 0 0;
}
.table-responsive {
    min-height: 0.01%;
    overflow-x: auto;
}
.table {
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #dddddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

@media only screen and (max-width : 760px) {
	.vrivordcosts > div {
		width: 100%;
	}
}
@media only screen and (max-width : 550px) {
	.vri-list-item-inner, .vri-list-item-cont, 
	.vri-itemdet-groupleft, .vri-itemdet-groupright, .vricaldivcont, .vrisfentrytime,
	.vri-result-item-inner, .vri-result-item-cont, .vri-result-itembottom-double .vri-result-itemcarats, 
	.vri-result-itembottom-double .vri-result-itemdiscquants-container, .vri-showprc-groupleft, .vri-showprc-groupright, 
	.vri-ord-pickdrop-block > div {
		width: 100%;
	}
	.vrisfentrytime {
		max-width: 100%;
		margin:10px 0 0 0;
	}
	.vri-showprc-mainimage img {
		width: 100%;
	}
	.vri-list-item-img, .vri-list-item-descr, .vri-result-item-img, .vri-result-item-descr {
		width: 100%;
		text-align: center;
	}
	.vri-list-item-img .img.vrilistimg {
		margin: 0;
	}
	.vri-itemdet-groupright, .vri-showprc-groupright {
		padding: 15px 0 0;
	}
	.vri-list-item-inner, .vri-result-item-inner, .vri-itemdet-groupright, 
	.vri-showprc-groupright, .vri-ord-pickdrop-block > .vri-ord-pickleft-block {
		border:0;
	}
	.vrilistcostdivcont, .vri-search-subdiv {
		padding: 0 0 10px 0;
	}
	.vricompleteorderdiv {
		float: none;
		display: block;
	}
	.vrivordcosts > div {
		width: 98%;
	}
	.vri-ord-item-block {
		padding: 10px;
	}
	.vri-ord-item-entry-tariff {
		margin: 5px 0 0;
	}
	.vri-ord-item-entry-main {
		float: none;
		margin: 0 0 8px;
	}
}